Einstellung der Unterstützung für PHP 5.4

Veröffentlichungsdatum: 08 Juni, 2016

Die Unterstützung für PHP 5.4 wird im Oktober 2016 eingestellt. Wenn Sie eine Anwendung für App Service bereitgestellt haben, die PHP 5.4 verwendet, haben Sie zwei Möglichkeiten:

Ursprünglich wurde die Einstellung von PHP 5.4 für den Mai angekündigt. Per E-Mail haben wir anschließend die Kunden, die PHP-Webanwendungen verwenden, auf dem Laufenden gehalten. Weitere Informationen zum Migrieren Ihrer Anwendung von PHP 5.4 zu einer anderen Version finden Sie auf der PHP-Website in den Migrationsleitfäden.

  • App Service
  • Features

Verwandte Produkte